<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- Define the background properties like color etc -->
    <item android:id="@android:id/background">
        <shape android:shape="rectangle" >
            <corners android:radius="50dp"/>

            <solid android:color="@color/cem_dark_blue"/>
        </shape>
    </item>

    <!-- Define the progress properties like start color, end color etc -->
    <item android:id="@android:id/progress">
        <clip>
            <shape android:shape="rectangle" >
                <corners android:radius="50dp"/>

                <gradient android:id="@+id/progress_gradient"
                    android:startColor="#F4DC00"
                    android:endColor="#FF0000"
                    android:angle="0"
                    />
            </shape>
        </clip>
    </item>
</layer-list>